WordPress
List installed plugins
GET
Permission: site.view
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
site_id*Site IdFormat
uuidlimit?LimitItems per page (1–100).
Range
1 <= value <= 100Default
50cursor?|Opaque cursor from a previous page's next_cursor.
Successful Response
application/json- response
success*booleandata*The result; on an error, details such as code and permission.
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X GET "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/wp/plugins"{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": { "items": [ { "name": "string", "status": "string", "update": "string", "version": "string", "update_version": null, "description": null, "auto_update": null } ], "next_cursor": null }}